GitBranch
BuildInfo
GitCommitAuthor
BuildInfo
GitCommitDate
BuildInfo
GitDescribe
BuildInfo
GitHeadRev
BuildInfo
GitRepoIsClean
BuildInfo
GoodsLocation
dec
GoodsLocationAddress
dec
GoodsMeasure
dec
GoodsShipment
dec
GovernmentAgencyGoodsItem
dec
GovernmentAgencyGoodsItemAdditionalDocument
dec
GovernmentAgencyGoodsItemAdditionalDocumentSubmitter
dec
GovernmentProcedure
dec
goodsItemCount
Declaration
goodsItemQuantity
Declaration
goodsLocation
Consignment
goodsMeasure
Commodity
goodsShipment
Declaration ResponseDeclaration
gov
uk
governmentAgencyGoodsItems
GoodsShipment ResponseGoodsShipment
governmentProcedures
GovernmentAgencyGoodsItem
grossMassMeasure
GoodsMeasure
guaranteeOffice
ObligationGuarantee